Bug 183897 - "pstree -a" call results in segmentation fault
Summary: "pstree -a" call results in segmentation fault
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: psmisc (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Karel Zak
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-03 15:01 UTC by Dennis Jacobfeuerborn
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-27 18:59:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dennis Jacobfeuerborn 2006-03-03 15:01:03 UTC
Calling "pstree -a" gives the following result:

[root@nexus dennis]# pstree -a
init
  ââadsl-connect /sbin/adsl-connect ...
  â   ââpppd pty...
  â       ââpppoe -p /var/run/pppoe-adsl.pid.pppoe -I eth0 -T 80 -U -m 1412
  ââatd
  ââauditd
Segmentation fault

Comment 1 Karel Zak 2006-03-07 21:57:30 UTC
The bugfix will be available in FC5 updates (the core is frozen now). Thanks.

Comment 2 Fedora Update System 2006-03-23 16:48:56 UTC
psmisc-22.1.03072006cvs-1.1 has been pushed for FC5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Comment 3 Curtis Doty 2006-03-28 23:54:22 UTC
Bug verified in fc5 release psmisc-21.8. And resolved in the psmisc-22.1 that's
in updates-testing.

Comment 4 Fedora Update System 2006-04-18 19:09:42 UTC
psmisc-22.1.03072006cvs-1.1 has been pushed for FC5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.